* {
margin: 0px;
padding: 0px;
}
h5 {
font: bold 28px Trebuchet MS, sans-serif;
color: #8C0000;
margin: 0px auto;
text-align: center;
padding: 10px 0px 0px 0px;
width: 95%;
}
h4 {
font: 14px Trebuchet MS, sans-serif;
color: #0000FF;
padding: 0px 0px 40px 0px;
}
body {
text-align: center;
}
#agrupar {
width: 960px;
margin: 5px auto;
text-align: left;
/*border: 1px solid #999999;*/
}
#cabecera {
background: #FFF;
/*border: 1px solid #999999;*/
padding: 0px;
/*position: fixed;*/
z-index: 80;
}
#seccion {
padding: 5px 0px 0px 0px;
margin-bottom: 12px;
}
#boton {
text-aling: center;
}
#volver {
text-align: center;
padding: 2px 5px;
margin: 10px 10px 10px 10px;
}
#volver:hover {
background: #800000;
color: #FFF;
}

#pie {
clear: both;
text-align: center;
color: #000080;
font:  13px Trebuchet MS, sans-serif;
padding: 0px 0px 60px 0px;
border-top: 1px solid #000;
}
#pie p {
padding: 10px 0px 0px 0px;
color: #000;
/*font: 14px Verdana, sans-serif;*/
}
#pie p a {
text-decoration:none;
font:  bold 16px Trebuchet MS, sans-serif;
color: #000;
}
#pie p a:hover {
color: #FFFFFF;
background: #800000;
}

figcaption {
margin: 5px 0px 5px 0px;
font: 16px Verdana, sans-serif;
text-align: center;
/*border: 1px solid #000;*/
}
figcaption a {
text-decoration:none;
font: 16px Verdana, sans-serif;
background: #fff;
color: #000096;
padding: 5px 10px;
}
figcaption a:hover {
color: #FFFFFF;
background: #800000;
}


/* Estilos responsives */
	img {max-width: 100%;}
	
		 #textcontenedor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			justify-content:center;
		 }
		 #textcontenido {
			width:95%;
			text-align: center;
		 }
		 #contenedor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			flex-wrap:wrap;
			justify-content:center;
		}
		#contenido {
			background-color: #FFFFFF;
			width:90%;
			text-align: center;
  			margin: 10px 5px 0px 5px;
  			padding: 10px 0px 0px 0px;
  			border-top: 2px solid #999;
		}
		#contepie {
			display: flex;
			display: -webkit-flex;
			flex-wrap:wrap;
			justify-content:center;
		}
		#pie {
			width: 960px;
			margin: 10px 0px 0px 0px;
			padding: 0px 0px 20px 0px;
			border-top: 1px solid #000;
		}
		#seccion {
		padding: 110px 0px 0px 0px;
		}
		
	/* Estilo para dispositivos iPhone */
	
		@media (min-width: 600px) {
			#contenido {
			width:45%;
			}
			
			#textcontenido {
			width:85%;
			}
		}
		
		@media (min-width: 650px){
			#contenido {
			width:45%;
			}
			#textcontenido {
			width:80%;
			}
		}
		@media (min-width: 700px){
			#textcontenido {
			width:100%;
			}
		}
		@media (min-width: 800px){
			#textcontenido {
			width:95%;
			}
		}
		@media (min-width: 900px){
			#contenedor {
			display: table;
		    width: 880px;
		    margin: 0px auto;
			border-spacing: 10px;
			padding: 5px 0px 0px 0px;
			/*border: 1px solid #8c0000;*/
			}
			#contenido {
			  display: table-cell;
			  vertical-align: middle;
			  width: 280px;
			  padding: 10px 0px 0px 0px;
			  text-align: center;
			  border-top: 2px solid #999;
			  /*border: 1px solid #8c0000;*/
			}
			#seccion {
			padding: 0px 0px 0px 0px;
			}
			#textcontenido {
			width:95%;
			}
		}
		@media (min-width: 960px){
			#contenedor {
			display: table;
		    width: 940px;
		    margin: 0px auto;
			border-spacing: 10px;
			padding: 5px 0px 0px 0px;
			/*border: 1px solid #8c0000;*/
			}
			#contenido {
			  display: table-cell;
			  vertical-align: middle;
			  width: 310px;
			  padding: 10px 0px 0px 0px;
			  text-align: center;
			  border-top: 2px solid #999;
			  /*border: 1px solid #8c0000;*/
			}